.version.latitude28_restaurant_and_bar___info /* version checker */
{
	color: #000005;
	background-color: #778E09;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#page
{
	border-width: 0px;
	background-color: transparent;
	width: 100%;
	background-image: none;
	border-color: #000000;
	min-height: 500px;
	margin-right: auto;
	margin-left: auto;
	z-index: 1;
}

#u1404
{
	top: 0px;
	width: 28px;
	right: 49px;
	position: fixed;
}

#u1430
{
	top: 0px;
	width: 28px;
	right: 17px;
	position: fixed;
}

#u1404:hover,#u1430:hover
{
	min-height: 0px;
	width: 28px;
	margin: 0px;
}

#u1257
{
	top: 0px;
	position: fixed;
	z-index: 51;
}

#u1257-bw
{
	z-index: 51;
}

#u1258
{
	position: fixed;
}

#u336
{
	background-color: #FFFFFF;
	filter: alpha(opacity=80);
	height: 218px;
	opacity: 0.8;
	z-index: 7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
}

#u336-bw
{
	z-index: 7;
	height: 218px;
}

#u2027-13
{
	font-size: 16px;
	min-height: 166px;
	background-color: transparent;
	position: relative;
	text-align: center;
	margin-right: -10000px;
	line-height: 26px;
	z-index: 10;
}

#map
{
	width: 22px;
	margin-right: -10000px;
	position: relative;
	margin-top: 94px;
}

#u2088
{
	background-color: #4CB2AC;
	z-index: 39;
}

#u2088_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
}

#u2044-8
{
	min-height: 77px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	line-height: 25px;
	z-index: 40;
	font-size: 16px;
	position: relative;
}

#u2044-2
{
	font-weight: 400;
	font-family: open-sans, sans-serif;
}

#u2044-4,#u2044-6
{
	font-weight: 300;
	font-family: open-sans, sans-serif;
}

#whatson
{
	width: 22px;
	margin-right: -10000px;
	position: relative;
}

#u2034
{
	background-color: transparent;
	margin-right: -10000px;
	border-color: #FFFFFF;
	margin-left: 50%;
	z-index: 48;
	max-width: 100000px;
	min-width: 30px;
	position: relative;
	height: 245px;
}

#u2088-bw
{
	z-index: 39;
}

#u2024
{
	background-color: #876D6D;
	filter: alpha(opacity=80);
	height: 216px;
	opacity: 0.8;
	z-index: 9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
}

#u2024-bw
{
	z-index: 9;
	height: 216px;
}

#buttonu2064
{
	-webkit-transition-timing-function: ease;
	background-color: transparent;
	position: relative;
	transition-timing-function: ease;
	background-image: url("../images/blank.gif");
	margin-left: 50%;
	margin-right: -10000px;
	z-index: 33;
	-webkit-transition-delay: 0s;
	transition-duration: 1s;
	transition-delay: 0s;
	-webkit-transition-duration: 1s;
	border-width: 2px;
	border-color: #FFFFFF;
	width: 273px;
	border-style: solid;
}

#buttonu2064:hover
{
	min-height: 0px;
	background-color: #4CB2AC;
	margin-left: 50%;
	margin-right: -10000px;
	width: 273px;
	margin-bottom: 0px;
}

#buttonu2064.ButtonSelected
{
	min-height: 0px;
	background-color: transparent;
	margin-left: 50%;
	margin-right: -10000px;
	width: 273px;
	margin-bottom: 0px;
}

#u2065-4
{
	left: 0.37%;
	min-height: 39px;
	background-color: transparent;
	line-height: 22px;
	margin-right: -10000px;
	letter-spacing: 1px;
	margin-top: 16px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-size: 18px;
	font-weight: 400;
	z-index: 34;
	width: 274px;
	color: #FFFFFF;
	position: relative;
}

#buttonu2064:hover #u2065-4 p
{
	visibility: inherit;
	color: #FFFFFF;
}

#buttonu2064:hover #u2065-4,#buttonu2064.ButtonSelected #u2065-4
{
	min-height: 39px;
	padding-top: 0px;
	width: 274px;
	padding-bottom: 0px;
	margin: 16px -10000px 0px 0%;
}

#employment
{
	width: 22px;
	margin-right: -10000px;
	position: relative;
	margin-top: 91px;
}

#u2073
{
	background-color: #FFFFFF;
	filter: alpha(opacity=80);
	height: 252px;
	opacity: 0.8;
	z-index: 8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
}

#u2073-bw
{
	z-index: 8;
	height: 252px;
}

#u2085-9
{
	min-height: 135px;
	background-color: transparent;
	text-align: center;
	line-height: 28px;
	z-index: 24;
	font-size: 16px;
	margin-right: -10000px;
	position: relative;
}

#u2027-2,#u2085-2
{
	color: #4CB2AC;
	font-weight: 400;
	font-family: open-sans, sans-serif;
}

#u2027-4,#u2027-6,#u2027-8,#u2027-11,#u2027-9,#u2085-4,#u2085-7
{
	color: #000000;
	font-weight: 300;
	font-family: open-sans, sans-serif;
}

#u2085-5
{
	color: #4CB2AC;
}

#u121,#u121-bw
{
	z-index: 2;
	height: 36px;
}

#u530-4
{
	z-index: 3;
	min-height: 24px;
}

#u530-4-bw
{
	min-height: 24px;
	margin-top: 12px;
	z-index: 3;
}

.html
{
	background-attachment: fixed;
	background-color: #FFFFFF;
	background-position: center top;
	background-repeat: no-repeat;
	background-size: cover;
}

#hours,body
{
	position: relative;
}

@media (min-width: 917px)
{
	#pu1925:hover #u1925
	{
		width: 89px;
		height: 43px;
		top: 0px;
		margin-top: 0px;
		left: 0px;
		margin-left: 0px;
		min-height: 0px;
	}

	#pu1925.PamphletThumbSelected #u1925
	{
		width: 88px;
		height: 42px;
		top: 0px;
		margin-top: 0px;
		left: 0px;
		margin-left: 0px;
		min-height: 0px;
	}

	.ie #pu1925:hover #u1925,.ie #pu1925.PamphletThumbSelected #u1925
	{
		opacity: 1;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
		filter: alpha(opacity=100);
	}

	#muse_css_mq
	{
		background-color: #FFFFFF;
	}

	#bp_infinity.active
	{
		display: block;
	}

	#u1257
	{
		height: 124px;
	}

	#phours
	{
		width: 0.01px;
		margin-right: -10000px;
		margin-top: 36px;
		margin-left: -2px;
	}

	#hours
	{
		margin-left: 2px;
	}

	#pu336
	{
		width: 0.01px;
		margin-left: 2px;
		margin-top: 105px;
	}

	#u2088
	{
		min-height: 399px;
		padding-bottom: 71px;
	}

	#page,#u2088_align_to_page
	{
		max-width: 960px;
	}

	#whatson
	{
		margin-top: 347px;
	}

	#u2044-8
	{
		margin-right: -10000px;
		margin-top: 54px;
		width: 63.03%;
		left: 18.55%;
	}

	#u2034
	{
		width: 414px;
		margin-top: 154px;
		left: -207px;
	}

	#u2088-bw
	{
		min-height: 399px;
	}

	#pu2024
	{
		width: 0.01px;
	}

	#u2073-bw
	{
		margin-top: -1px;
		margin-bottom: -1px;
	}

	#u1258
	{
		z-index: 69;
		width: 269px;
		top: 30px;
		left: 10px;
	}

	#u1259
	{
		z-index: 70;
	}

	#u2027-13
	{
		margin-top: 202px;
		width: 93.55%;
		left: 3.23%;
	}

	#u2085-9
	{
		margin-top: 1138px;
		width: 89.48%;
		margin-left: 5.27%;
		left: 1px;
	}

	#pamphletu12081
	{
		z-index: 52;
		width: 0.01px;
		height: 48px;
		position: relative;
		margin-right: -10000px;
		margin-top: 41px;
		left: 77.5%;
	}

	#u12082
	{
		z-index: 53;
		width: 199px;
		padding-bottom: 48px;
		position: relative;
		margin-right: -10000px;
	}

	#u12084
	{
		width: 199px;
		padding-bottom: 48px;
		position: fixed;
		top: 41px;
		right: 17px;
	}

	#u12084:hover
	{
		width: 199px;
		min-height: 0px;
		margin: 0px;
	}

	#pbuttonu1270
	{
		width: 0.01px;
		padding-bottom: 43px;
		position: fixed;
		top: 44px;
		right: 17px;
	}

	#buttonu1270
	{
		z-index: 56;
		width: 197px;
		height: 41px;
		position: fixed;
		top: 44px;
		right: 17px;
	}

	#pbuttonu1270:hover #buttonu1270
	{
		width: 197px;
		height: 41px;
		position: fixed;
		top: 44px;
		right: 17px;
		min-height: 0px;
	}

	#pbuttonu1270.ButtonSelected #buttonu1270
	{
		width: 198px;
		height: 42px;
		position: fixed;
		top: 44px;
		right: 18px;
		min-height: 1px;
	}

	#u1271-4
	{
		z-index: 57;
		width: 190px;
		min-height: 24px;
	}

	#pbuttonu1270:hover #u1271-4
	{
		padding-top: 0px;
		padding-bottom: 0px;
		position: relative;
		width: 190px;
		margin-right: -10000px;
		margin-top: 12px;
		min-height: 24px;
		left: 1.53%;
	}

	#pbuttonu1270.ButtonSelected #u1271-4
	{
		padding-top: 0px;
		padding-bottom: 0px;
		position: relative;
		width: 190px;
		margin-right: -10000px;
		margin-top: 13px;
		min-height: 24px;
		left: 2.04%;
	}

	#pbuttonu1270 #u1271-4
	{
		position: relative;
		width: 190px;
		margin-right: -10000px;
		margin-top: 12px;
		left: 1.53%;
	}

	#u12088
	{
		position: absolute;
		width: 665px;
		padding-bottom: 44px;
		top: 61px;
		left: -591px;
	}

	#u12088popup
	{
		z-index: 63;
	}

	#u12091
	{
		z-index: 64;
		width: 621px;
		height: 483px;
		margin-right: -10000px;
		position: relative;
		top: 22px;
		left: 22px;
	}

	#u12066
	{
		z-index: 65;
		min-height: 435px;
		position: relative;
		margin-right: -10000px;
		margin-top: 48px;
		width: 59.43%;
		left: 23.52%;
	}

	#u12097
	{
		position: absolute;
		width: 30px;
		padding-bottom: 10px;
		top: 135px;
		left: -113px;
	}

	#u12097:hover
	{
		width: 30px;
		min-height: 0px;
		margin: 0px;
	}

	#u12097:active
	{
		width: 30px;
		min-height: 0px;
		margin: 0px;
	}

	#u12240
	{
		z-index: 67;
		width: 10px;
		position: relative;
		margin-right: -10000px;
		margin-top: 10px;
		left: 30%;
	}

	#u12236
	{
		z-index: 68;
	}

	#buttonu1264
	{
		z-index: 81;
		width: 74px;
		padding-bottom: 7px;
		position: fixed;
		top: 42px;
		right: 565px;
	}

	#buttonu1264:hover
	{
		width: 74px;
		min-height: 0px;
		margin: 0px;
	}

	#buttonu1264.ButtonSelected
	{
		width: 74px;
		min-height: 0px;
		margin: 0px;
	}

	#u1265-4
	{
		z-index: 82;
		width: 57px;
		min-height: 24px;
		position: relative;
		margin-right: -10000px;
		margin-top: 13px;
		left: 12.17%;
	}

	#buttonu1264:hover #u1265-4
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 24px;
		width: 57px;
		margin: 13px -10000px 0px 0%;
	}

	#buttonu1264.ButtonSelected #u1265-4
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 24px;
		width: 57px;
		margin: 13px -10000px 0px 0%;
	}

	#buttonu2064
	{
		margin-top: 925px;
		left: -138px;
	}

	#buttonu2064:hover
	{
		margin-top: 925px;
		left: -138px;
	}

	#buttonu2064.ButtonSelected
	{
		margin-top: 925px;
		left: -138px;
	}

	#pbuttonu1260
	{
		width: 0.01px;
		padding-bottom: 44px;
		margin-right: -10000px;
		margin-top: 42px;
		margin-left: 394px;
	}

	#buttonu1260
	{
		z-index: 71;
		width: 83px;
		padding-bottom: 7px;
		position: fixed;
		top: 42px;
		right: 483px;
	}

	#buttonu1260:hover
	{
		width: 83px;
		min-height: 0px;
		margin: 0px;
	}

	#buttonu1260.ButtonSelected
	{
		width: 83px;
		min-height: 0px;
		margin: 0px;
	}

	#u1261-4
	{
		z-index: 72;
		width: 60px;
		min-height: 24px;
		position: relative;
		margin-right: -10000px;
		margin-top: 13px;
		left: 15.67%;
	}

	#buttonu1260:hover #u1261-4
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 24px;
		width: 60px;
		margin: 13px -10000px 0px 0%;
	}

	#buttonu1260.ButtonSelected #u1261-4
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 24px;
		width: 60px;
		margin: 13px -10000px 0px 0%;
	}

	#buttonu1262
	{
		z-index: 76;
		width: 90px;
		padding-bottom: 7px;
		position: fixed;
		top: 42px;
		right: 394px;
	}

	#buttonu1262:hover
	{
		width: 90px;
		min-height: 0px;
		margin: 0px;
	}

	#u1263-4
	{
		z-index: 77;
		width: 77px;
		min-height: 24px;
		position: relative;
		margin-right: -10000px;
		margin-top: 13px;
		left: 8.89%;
	}

	#buttonu1262:hover #u1263-4
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 24px;
		width: 77px;
		margin: 13px -10000px 0px 0%;
	}

	#buttonu1266
	{
		z-index: 86;
		width: 90px;
		padding-bottom: 7px;
		position: fixed;
		top: 42px;
		right: 305px;
	}

	#buttonu1262.ButtonSelected,#buttonu1266:hover
	{
		width: 90px;
		min-height: 0px;
		margin: 0px;
	}

	#buttonu1266.ButtonSelected
	{
		width: 90px;
		min-height: 0px;
		margin: 0px;
	}

	#u1267-4
	{
		z-index: 87;
		width: 77px;
		min-height: 24px;
		position: relative;
		margin-right: -10000px;
		margin-top: 13px;
		left: 10%;
	}

	#buttonu1262.ButtonSelected #u1263-4,#buttonu1266:hover #u1267-4
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 24px;
		width: 77px;
		margin: 13px -10000px 0px 0%;
	}

	#buttonu1266.ButtonSelected #u1267-4
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 24px;
		width: 77px;
		margin: 13px -10000px 0px 0%;
	}

	#pamphletu1919
	{
		z-index: 95;
		width: 0.01px;
		height: 33px;
		padding-bottom: 125px;
		position: fixed;
		top: 43px;
		right: 304px;
	}

	#u1933
	{
		position: absolute;
		width: 199px;
		top: 42px;
	}

	#u1933popup
	{
		z-index: 96;
	}

	#u1934
	{
		z-index: 97;
		width: 199px;
		height: 115px;
		margin-right: -10000px;
		position: relative;
	}

	#u1935-14
	{
		z-index: 98;
		min-height: 91px;
		position: relative;
		margin-right: -10000px;
		margin-top: 17px;
		width: 82.92%;
		left: 11.56%;
	}

	#u1920
	{
		z-index: 112;
		width: 79px;
		position: relative;
		margin-right: -10000px;
		margin-top: 14px;
		left: 5px;
	}

	#pu1925
	{
		position: absolute;
		width: 0.01px;
		top: -14px;
		left: -5px;
	}

	#u1925
	{
		position: absolute;
		width: 89px;
		height: 43px;
	}

	#u1926-4
	{
		z-index: 115;
		min-height: 18px;
		width: 88.77%;
	}

	#pu1925:hover #u1926-4
	{
		padding-top: 0px;
		padding-bottom: 0px;
		position: relative;
		margin-right: -10000px;
		margin-top: 14px;
		min-height: 18px;
		width: 88.77%;
		left: 5.62%;
	}

	#pu1925.PamphletThumbSelected #u1926-4
	{
		padding-top: 0px;
		padding-bottom: 0px;
		position: relative;
		margin-right: -10000px;
		margin-top: 13px;
		min-height: 18px;
		width: 88.77%;
		left: 4.5%;
	}

	#pu1925 #u1926-4
	{
		position: relative;
		margin-right: -10000px;
		margin-top: 14px;
		width: 88.77%;
		left: 5.62%;
	}

	#u1404
	{
		z-index: 91;
	}

	#u2193
	{
		z-index: 92;
	}

	#u1430
	{
		z-index: 93;
	}

	#u2200
	{
		z-index: 94;
	}

	#pu121
	{
		width: 0.01px;
		margin-right: -10000px;
	}

	.html
	{
		background-image: url("../images/shutterstock_192051164-3.jpg");
	}

	.verticalspacer
	{
		min-height: 1px;
	}
}

@media (min-width: 658px) and (max-width: 916px)
{
	#pu1925:hover #u1925
	{
		width: 89px;
		height: 43px;
		top: 0px;
		margin-top: 0px;
		left: 0px;
		margin-left: 0px;
		min-height: 0px;
	}

	#pu1925.PamphletThumbSelected #u1925
	{
		width: 88px;
		height: 42px;
		top: 0px;
		margin-top: 0px;
		left: 0px;
		margin-left: 0px;
		min-height: 0px;
	}

	.ie #pu1925:hover #u1925,.ie #pu1925.PamphletThumbSelected #u1925
	{
		opacity: 1;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
		filter: alpha(opacity=100);
	}

	#muse_css_mq
	{
		background-color: #000394;
	}

	#bp_916.active
	{
		display: block;
	}

	#ppu1404
	{
		padding-bottom: 118px;
		width: 100%;
	}

	#pu1404
	{
		width: 0.01px;
		padding-bottom: 28px;
		margin-right: -10000px;
		margin-left: 839px;
	}

	#u1404
	{
		z-index: 91;
	}

	#u2193
	{
		z-index: 92;
	}

	#u1430
	{
		z-index: 93;
	}

	#u2200
	{
		z-index: 94;
	}

	#u1257
	{
		height: 146px;
	}

	#u1258
	{
		z-index: 69;
		width: 269px;
		top: 10px;
		left: 10px;
	}

	#u1259
	{
		z-index: 70;
	}

	#hours
	{
		top: -110px;
		margin-bottom: -18px;
	}

	#pamphletu12081
	{
		z-index: 52;
		width: 0.01px;
		height: 46px;
		top: -64px;
		margin-bottom: -46px;
		position: relative;
		margin-left: 76.42%;
	}

	#u12082
	{
		z-index: 53;
		width: 199px;
		padding-bottom: 45px;
		position: relative;
		margin-right: -10000px;
	}

	#u12084
	{
		width: 199px;
		padding-bottom: 46px;
		position: fixed;
		top: 82px;
		right: 17px;
	}

	#u12084:hover
	{
		width: 199px;
		min-height: 0px;
		margin: 0px;
	}

	#pbuttonu1270
	{
		width: 0.01px;
		padding-bottom: 44px;
		position: fixed;
		top: 84px;
		right: 17px;
	}

	#buttonu1270
	{
		z-index: 56;
		width: 197px;
		height: 42px;
		position: fixed;
		top: 84px;
		right: 17px;
	}

	#pbuttonu1270:hover #buttonu1270
	{
		width: 197px;
		height: 42px;
		position: fixed;
		top: 84px;
		right: 17px;
		min-height: 0px;
	}

	#pbuttonu1270.ButtonSelected #buttonu1270
	{
		width: 198px;
		height: 43px;
		position: fixed;
		top: 84px;
		right: 18px;
		min-height: 1px;
	}

	#u1271-4
	{
		z-index: 57;
		width: 190px;
		min-height: 24px;
	}

	#pbuttonu1270:hover #u1271-4
	{
		padding-top: 0px;
		padding-bottom: 0px;
		position: relative;
		width: 190px;
		margin-right: -10000px;
		margin-top: 12px;
		min-height: 24px;
		left: 1.53%;
	}

	#pbuttonu1270.ButtonSelected #u1271-4
	{
		padding-top: 0px;
		padding-bottom: 0px;
		position: relative;
		width: 190px;
		margin-right: -10000px;
		margin-top: 13px;
		min-height: 24px;
		left: 2.04%;
	}

	#pbuttonu1270 #u1271-4
	{
		position: relative;
		width: 190px;
		margin-right: -10000px;
		margin-top: 12px;
		left: 1.53%;
	}

	#u12088
	{
		position: absolute;
		width: 665px;
		padding-bottom: 44px;
		top: 63px;
		left: -572px;
	}

	#u12088popup
	{
		z-index: 63;
	}

	#u12091
	{
		z-index: 64;
		width: 621px;
		height: 466px;
		margin-right: -10000px;
		position: relative;
		top: 22px;
		left: 22px;
	}

	#u12066
	{
		z-index: 65;
		min-height: 386px;
		position: relative;
		margin-right: -10000px;
		margin-top: 2px;
		width: 51.37%;
		left: 30.76%;
	}

	#u12097
	{
		position: absolute;
		width: 30px;
		padding-bottom: 6px;
		top: 87px;
		left: -24px;
	}

	#u12097:hover
	{
		width: 30px;
		min-height: 0px;
		margin: 0px;
	}

	#u12097:active
	{
		width: 30px;
		min-height: 0px;
		margin: 0px;
	}

	#u12240
	{
		z-index: 67;
		width: 10px;
		position: relative;
		margin-right: -10000px;
		margin-top: 9px;
		left: 33.34%;
	}

	#u12236
	{
		z-index: 68;
	}

	#buttonu1264
	{
		z-index: 81;
		width: 74px;
		padding-bottom: 7px;
		position: fixed;
		top: 83px;
		right: 565px;
	}

	#buttonu1264:hover
	{
		width: 74px;
		min-height: 0px;
		margin: 0px;
	}

	#buttonu1264.ButtonSelected
	{
		width: 74px;
		min-height: 0px;
		margin: 0px;
	}

	#u1265-4
	{
		z-index: 82;
		width: 57px;
		min-height: 24px;
		position: relative;
		margin-right: -10000px;
		margin-top: 13px;
		left: 12.17%;
	}

	#buttonu1264:hover #u1265-4
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 24px;
		width: 57px;
		margin: 13px -10000px 0px 0%;
	}

	#buttonu1264.ButtonSelected #u1265-4
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 24px;
		width: 57px;
		margin: 13px -10000px 0px 0%;
	}

	#buttonu1260
	{
		z-index: 71;
		width: 83px;
		padding-bottom: 7px;
		position: fixed;
		top: 83px;
		right: 483px;
	}

	#buttonu1260:hover
	{
		width: 83px;
		min-height: 0px;
		margin: 0px;
	}

	#buttonu1260.ButtonSelected
	{
		width: 83px;
		min-height: 0px;
		margin: 0px;
	}

	#u1261-4
	{
		z-index: 72;
		width: 60px;
		min-height: 24px;
		position: relative;
		margin-right: -10000px;
		margin-top: 13px;
		left: 15.67%;
	}

	#buttonu1260:hover #u1261-4
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 24px;
		width: 60px;
		margin: 13px -10000px 0px 0%;
	}

	#buttonu1260.ButtonSelected #u1261-4
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 24px;
		width: 60px;
		margin: 13px -10000px 0px 0%;
	}

	#buttonu1262
	{
		z-index: 76;
		width: 90px;
		padding-bottom: 7px;
		position: fixed;
		top: 83px;
		right: 394px;
	}

	#buttonu1262:hover
	{
		width: 90px;
		min-height: 0px;
		margin: 0px;
	}

	#u1263-4
	{
		z-index: 77;
		width: 77px;
		min-height: 24px;
		position: relative;
		margin-right: -10000px;
		margin-top: 13px;
		left: 8.89%;
	}

	#buttonu1262:hover #u1263-4
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 24px;
		width: 77px;
		margin: 13px -10000px 0px 0%;
	}

	#buttonu1266
	{
		z-index: 86;
		width: 90px;
		padding-bottom: 7px;
		position: fixed;
		top: 83px;
		right: 305px;
	}

	#buttonu1262.ButtonSelected,#buttonu1266:hover
	{
		width: 90px;
		min-height: 0px;
		margin: 0px;
	}

	#buttonu1266.ButtonSelected
	{
		width: 90px;
		min-height: 0px;
		margin: 0px;
	}

	#u1267-4
	{
		z-index: 87;
		width: 77px;
		min-height: 24px;
		position: relative;
		margin-right: -10000px;
		margin-top: 13px;
		left: 10%;
	}

	#buttonu1262.ButtonSelected #u1263-4,#buttonu1266:hover #u1267-4
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 24px;
		width: 77px;
		margin: 13px -10000px 0px 0%;
	}

	#buttonu1266.ButtonSelected #u1267-4
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 24px;
		width: 77px;
		margin: 13px -10000px 0px 0%;
	}

	#pamphletu1919
	{
		z-index: 95;
		width: 0.01px;
		height: 33px;
		padding-bottom: 125px;
		position: fixed;
		top: 84px;
		right: 304px;
	}

	#u1933
	{
		position: absolute;
		width: 199px;
		top: 42px;
	}

	#u1933popup
	{
		z-index: 96;
	}

	#u1934
	{
		z-index: 97;
		width: 199px;
		height: 115px;
		margin-right: -10000px;
		position: relative;
	}

	#u1935-14
	{
		z-index: 98;
		min-height: 91px;
		position: relative;
		margin-right: -10000px;
		margin-top: 17px;
		width: 82.92%;
		left: 11.56%;
	}

	#u1920
	{
		z-index: 112;
		width: 79px;
		position: relative;
		margin-right: -10000px;
		margin-top: 14px;
		left: 5px;
	}

	#pu1925
	{
		position: absolute;
		width: 0.01px;
		top: -14px;
		left: -5px;
	}

	#u1925
	{
		position: absolute;
		width: 89px;
		height: 43px;
	}

	#u1926-4
	{
		z-index: 115;
		min-height: 18px;
		width: 88.77%;
	}

	#pu1925:hover #u1926-4
	{
		padding-top: 0px;
		padding-bottom: 0px;
		position: relative;
		margin-right: -10000px;
		margin-top: 14px;
		min-height: 18px;
		width: 88.77%;
		left: 5.62%;
	}

	#pu1925.PamphletThumbSelected #u1926-4
	{
		padding-top: 0px;
		padding-bottom: 0px;
		position: relative;
		margin-right: -10000px;
		margin-top: 13px;
		min-height: 18px;
		width: 88.77%;
		left: 4.5%;
	}

	#pu1925 #u1926-4
	{
		position: relative;
		margin-right: -10000px;
		margin-top: 14px;
		width: 88.77%;
		left: 5.62%;
	}

	#pu336
	{
		margin-top: 13px;
		width: 100%;
	}

	#u2027-13
	{
		margin-top: 43px;
		width: 93.56%;
		left: 3.28%;
	}

	#u2088
	{
		min-height: 399px;
		padding-bottom: 71px;
	}

	#page,#u2088_align_to_page
	{
		max-width: 916px;
	}

	#whatson
	{
		margin-top: 347px;
	}

	#u2044-8
	{
		margin-right: -10000px;
		margin-top: 54px;
		width: 63%;
		left: 18.45%;
	}

	#u2034
	{
		width: 414px;
		margin-top: 154px;
		left: -207px;
	}

	#u2088-bw
	{
		min-height: 399px;
	}

	#buttonu2064
	{
		margin-top: 78px;
		left: -138px;
	}

	#buttonu2064:hover
	{
		margin-top: 78px;
		left: -138px;
	}

	#buttonu2064.ButtonSelected
	{
		margin-top: 78px;
		left: -138px;
	}

	#employment
	{
		left: -2px;
	}

	#pu2073
	{
		margin-top: -1px;
		width: 100%;
	}

	#u2085-9
	{
		margin-top: 76px;
		width: 89.52%;
		margin-left: 5.25%;
		left: 0px;
	}

	#pu2024,#pu121
	{
		width: 100%;
	}

	.html
	{
		background-image: url("../images/shutterstock_192051164-3.jpg");
	}
}

@media (min-width: 550px) and (max-width: 657px)
{
	#muse_css_mq
	{
		background-color: #000291;
	}

	#bp_657.active
	{
		display: block;
	}

	#page
	{
		max-width: 657px;
	}

	#ppu1404
	{
		padding-bottom: 77px;
		width: 100%;
	}

	#pu1404
	{
		width: 0.01px;
		padding-bottom: 28px;
		margin-right: -10000px;
		margin-left: 580px;
	}

	#u1404
	{
		z-index: 71;
	}

	#u2193
	{
		z-index: 72;
	}

	#u1430
	{
		z-index: 73;
	}

	#u2200
	{
		z-index: 74;
	}

	#u1257
	{
		height: 105px;
	}

	#u1258
	{
		z-index: 69;
		width: 269px;
		top: 28px;
		left: 10px;
	}

	#u1259
	{
		z-index: 70;
	}

	#phours
	{
		padding-bottom: 531px;
		margin-top: -69px;
		width: 100%;
	}

	#hours
	{
		width: 22px;
		margin-right: -10000px;
	}

	#pamphletu12081
	{
		z-index: 52;
		width: 0.01px;
		height: 45px;
		position: relative;
		margin-right: -10000px;
		margin-top: 3px;
		left: 61.95%;
	}

	#u12082
	{
		z-index: 53;
		width: 178px;
		padding-bottom: 45px;
		position: relative;
		margin-right: -10000px;
	}

	#u12084
	{
		width: 178px;
		padding-bottom: 45px;
		position: fixed;
		top: 39px;
		right: 72px;
	}

	#u12084:hover
	{
		width: 178px;
		min-height: 0px;
		margin: 0px;
	}

	#pbuttonu1270
	{
		width: 0.01px;
		padding-bottom: 44px;
		position: fixed;
		top: 39px;
		right: 72px;
	}

	#buttonu1270
	{
		z-index: 56;
		width: 176px;
		height: 42px;
		position: fixed;
		top: 39px;
		right: 72px;
	}

	#pbuttonu1270:hover #buttonu1270
	{
		width: 176px;
		height: 42px;
		position: fixed;
		top: 39px;
		right: 72px;
		min-height: 0px;
	}

	#pbuttonu1270.ButtonSelected #buttonu1270
	{
		width: 177px;
		height: 43px;
		position: fixed;
		top: 39px;
		right: 73px;
		min-height: 1px;
	}

	#u1271-4
	{
		z-index: 57;
		width: 159px;
		min-height: 24px;
	}

	#pbuttonu1270:hover #u1271-4
	{
		padding-top: 0px;
		padding-bottom: 0px;
		position: relative;
		width: 159px;
		margin-right: -10000px;
		margin-top: 12px;
		min-height: 24px;
		left: 3.98%;
	}

	#pbuttonu1270.ButtonSelected #u1271-4
	{
		padding-top: 0px;
		padding-bottom: 0px;
		position: relative;
		width: 159px;
		margin-right: -10000px;
		margin-top: 13px;
		min-height: 24px;
		left: 4.55%;
	}

	#pbuttonu1270 #u1271-4
	{
		position: relative;
		width: 159px;
		margin-right: -10000px;
		margin-top: 12px;
		left: 3.98%;
	}

	#u12088
	{
		position: absolute;
		width: 665px;
		padding-bottom: 44px;
		top: 65px;
		left: -407px;
	}

	#u12088popup
	{
		z-index: 63;
	}

	#u12091
	{
		z-index: 64;
		width: 621px;
		height: 466px;
		margin-right: -10000px;
		position: relative;
		top: 22px;
		left: 22px;
	}

	#u12066
	{
		z-index: 65;
		min-height: 386px;
		position: relative;
		margin-right: -10000px;
		width: 48.64%;
		left: 24.96%;
	}

	#u12097
	{
		position: absolute;
		width: 40px;
		padding-bottom: 17px;
		top: 87px;
		left: 55px;
	}

	#u12097:hover
	{
		width: 40px;
		min-height: 0px;
		margin: 0px;
	}

	#u12097:active
	{
		width: 40px;
		min-height: 0px;
		margin: 0px;
	}

	#u12240
	{
		z-index: 67;
		width: 10px;
		position: relative;
		margin-right: -10000px;
		margin-top: 13px;
		left: 37.5%;
	}

	#u12236
	{
		z-index: 68;
	}

	#u10143
	{
		z-index: 75;
		width: 30px;
		position: fixed;
		top: 51px;
		right: 20px;
	}

	#u10143_position_content
	{
		margin-top: -51px;
		padding-bottom: 73px;
		width: 100%;
	}

	#u10144
	{
		z-index: 76;
		width: 30px;
		height: 5px;
		position: fixed;
		top: 51px;
		right: 20px;
	}

	#u10146
	{
		z-index: 77;
		width: 30px;
		height: 5px;
		position: fixed;
		top: 59px;
		right: 20px;
	}

	#u10145
	{
		z-index: 78;
		width: 30px;
		height: 5px;
		position: fixed;
		top: 68px;
		right: 20px;
	}

	#pu336
	{
		margin-top: -456px;
		width: 100%;
	}

	#u2027-13
	{
		margin-top: 43px;
		width: 93.61%;
		left: 3.2%;
	}

	#u2088
	{
		min-height: 399px;
		padding-bottom: 71px;
	}

	#u2088_align_to_page
	{
		max-width: 657px;
		margin-bottom: -238px;
	}

	#whatson
	{
		margin-top: 347px;
	}

	#u2044-8
	{
		margin-right: -10000px;
		margin-top: 54px;
		width: 63.02%;
		left: 18.42%;
	}

	#u2034
	{
		width: 414px;
		margin-top: 154px;
		left: -208px;
	}

	#u2088-bw
	{
		min-height: 399px;
		margin-top: -238px;
	}

	#buttonu2064
	{
		margin-top: 78px;
		left: -139px;
	}

	#buttonu2064:hover
	{
		margin-top: 78px;
		left: -139px;
	}

	#buttonu2064.ButtonSelected
	{
		margin-top: 78px;
		left: -139px;
	}

	#employment
	{
		left: -2px;
	}

	#pu2073
	{
		margin-top: -1px;
		width: 100%;
	}

	#u2085-9
	{
		margin-top: 76px;
		width: 89.5%;
		margin-left: 5.26%;
		left: 0px;
	}

	#pu2024,#pu121
	{
		width: 100%;
	}

	.html
	{
		background-image: url("../images/shutterstock_192051164-3.jpg");
	}
}

@media (min-width: 473px) and (max-width: 549px)
{
	#muse_css_mq
	{
		background-color: #000225;
	}

	#bp_549.active
	{
		display: block;
	}

	#ppu1404
	{
		padding-bottom: 77px;
		width: 100%;
	}

	#pu1404
	{
		width: 0.01px;
		padding-bottom: 28px;
		margin-right: -10000px;
		margin-left: 472px;
	}

	#u1404
	{
		z-index: 54;
	}

	#u2193
	{
		z-index: 55;
	}

	#u1430
	{
		z-index: 56;
	}

	#u2200
	{
		z-index: 57;
	}

	#u1257
	{
		height: 105px;
	}

	#u1258
	{
		z-index: 52;
		width: 269px;
		top: 28px;
		left: 10px;
	}

	#u1259
	{
		z-index: 53;
	}

	#hours
	{
		top: -69px;
		margin-bottom: -18px;
	}

	#u10143
	{
		z-index: 58;
		width: 30px;
		position: fixed;
		top: 50px;
		right: 20px;
	}

	#u10143_position_content
	{
		margin-top: -50px;
		padding-bottom: 73px;
		width: 100%;
	}

	#u10144
	{
		z-index: 59;
		width: 30px;
		height: 5px;
		position: fixed;
		top: 50px;
		right: 20px;
	}

	#u10146
	{
		z-index: 60;
		width: 30px;
		height: 5px;
		position: fixed;
		top: 59px;
		right: 20px;
	}

	#u10145
	{
		z-index: 61;
		width: 30px;
		height: 5px;
		position: fixed;
		top: 68px;
		right: 20px;
	}

	#pu336
	{
		margin-top: 54px;
		width: 100%;
	}

	#u2027-13
	{
		margin-top: 43px;
		width: 93.63%;
		left: 3.28%;
	}

	#u2088
	{
		min-height: 399px;
		padding-bottom: 71px;
	}

	#page,#u2088_align_to_page
	{
		max-width: 549px;
	}

	#whatson
	{
		margin-top: 347px;
	}

	#u2034
	{
		width: 414px;
		margin-top: 154px;
		left: -208px;
	}

	#u2044-8
	{
		margin-right: -10000px;
		margin-top: 54px;
		width: 63.03%;
		left: 18.58%;
	}

	#u2088-bw
	{
		min-height: 399px;
	}

	#buttonu2064
	{
		margin-top: 78px;
		left: -139px;
	}

	#buttonu2064:hover
	{
		margin-top: 78px;
		left: -139px;
	}

	#buttonu2064.ButtonSelected
	{
		margin-top: 78px;
		left: -139px;
	}

	#employment
	{
		left: -2px;
	}

	#pu2073
	{
		margin-top: -1px;
		width: 100%;
	}

	#u2085-9
	{
		margin-top: 76px;
		width: 89.44%;
		margin-left: 5.29%;
		left: 0px;
	}

	#pu2024,#pu121
	{
		width: 100%;
	}

	.html
	{
		background-image: url("../images/shutterstock_192051164-31098x955.jpg");
	}
}

@media (min-width: 322px) and (max-width: 472px)
{
	#muse_css_mq
	{
		background-color: #0001d8;
	}

	#bp_472.active
	{
		display: block;
	}

	#ppu1404
	{
		padding-bottom: 77px;
		width: 100%;
	}

	#pu1404
	{
		width: 0.01px;
		padding-bottom: 28px;
		margin-right: -10000px;
		margin-left: 395px;
	}

	#u1404
	{
		z-index: 54;
	}

	#u2193
	{
		z-index: 55;
	}

	#u1430
	{
		z-index: 56;
	}

	#u2200
	{
		z-index: 57;
	}

	#u1257
	{
		height: 105px;
	}

	#u1258
	{
		z-index: 52;
		width: 269px;
		top: 28px;
		left: 10px;
	}

	#u1259
	{
		z-index: 53;
	}

	#hours
	{
		top: -69px;
		margin-bottom: -18px;
	}

	#u10143
	{
		z-index: 58;
		width: 30px;
		position: fixed;
		top: 50px;
		right: 20px;
	}

	#u10143_position_content
	{
		margin-top: -50px;
		padding-bottom: 73px;
		width: 100%;
	}

	#u10144
	{
		z-index: 59;
		width: 30px;
		height: 5px;
		position: fixed;
		top: 50px;
		right: 20px;
	}

	#u10146
	{
		z-index: 60;
		width: 30px;
		height: 5px;
		position: fixed;
		top: 59px;
		right: 20px;
	}

	#u10145
	{
		z-index: 61;
		width: 30px;
		height: 5px;
		position: fixed;
		top: 68px;
		right: 20px;
	}

	#pu336
	{
		margin-top: 54px;
		width: 100%;
	}

	#u2027-13
	{
		margin-top: 43px;
		width: 93.65%;
		left: 3.18%;
	}

	#u2088
	{
		min-height: 416px;
		padding-bottom: 54px;
	}

	#page,#u2088_align_to_page
	{
		max-width: 472px;
	}

	#whatson
	{
		margin-top: 347px;
	}

	#u2044-8
	{
		margin-right: -10000px;
		margin-top: 54px;
		width: 62.93%;
		left: 18.44%;
	}

	#u2034
	{
		width: 288px;
		margin-top: 171px;
		left: -144px;
	}

	#u2088-bw
	{
		min-height: 416px;
	}

	#buttonu2064
	{
		margin-top: 78px;
		left: -138px;
	}

	#buttonu2064:hover
	{
		margin-top: 78px;
		left: -138px;
	}

	#buttonu2064.ButtonSelected
	{
		margin-top: 78px;
		left: -138px;
	}

	#employment
	{
		left: -2px;
	}

	#pu2073
	{
		margin-top: -1px;
		width: 100%;
	}

	#u2085-9
	{
		margin-top: 76px;
		width: 89.41%;
		margin-left: 5.3%;
		left: 0px;
	}

	#pu2024,#pu121
	{
		width: 100%;
	}

	.html
	{
		background-image: url("../images/shutterstock_192051164-3944x821.jpg");
	}
}

@media (max-width: 321px)
{
	#muse_css_mq
	{
		background-color: #000141;
	}

	#bp_321.active
	{
		display: block;
	}

	#page
	{
		max-width: 321px;
	}

	#ppu1404
	{
		padding-bottom: 77px;
		width: 100%;
	}

	#pu1404
	{
		width: 0.01px;
		padding-bottom: 28px;
		margin-right: -10000px;
		margin-left: 244px;
	}

	#u1404
	{
		z-index: 54;
	}

	#u2193
	{
		z-index: 55;
	}

	#u1430
	{
		z-index: 56;
	}

	#u2200
	{
		z-index: 57;
	}

	#u1257
	{
		height: 105px;
	}

	#u1258
	{
		z-index: 52;
		width: 233px;
		top: 37px;
		left: 3px;
	}

	#u1259
	{
		z-index: 53;
	}

	#hours
	{
		top: -69px;
		margin-bottom: -18px;
	}

	#u10143
	{
		z-index: 58;
		width: 30px;
		position: fixed;
		top: 51px;
		right: 20px;
	}

	#u10143_position_content
	{
		margin-top: -51px;
		padding-bottom: 73px;
		width: 100%;
	}

	#u10144
	{
		z-index: 59;
		width: 30px;
		height: 5px;
		position: fixed;
		top: 51px;
		right: 20px;
	}

	#u10146
	{
		z-index: 60;
		width: 30px;
		height: 5px;
		position: fixed;
		top: 59px;
		right: 20px;
	}

	#u10145
	{
		z-index: 61;
		width: 30px;
		height: 5px;
		position: fixed;
		top: 68px;
		right: 20px;
	}

	#pu336
	{
		margin-top: 54px;
		width: 100%;
	}

	#u2027-13
	{
		margin-top: 43px;
		width: 93.46%;
		left: 3.12%;
	}

	#u2088
	{
		min-height: 469.70000000000016px;
		padding-bottom: 0px;
	}

	#u2088_align_to_page
	{
		max-width: 321px;
		padding-top: 54px;
		padding-bottom: 54px;
	}

	#u2044-8
	{
		width: 62.93%;
		left: 18.39%;
	}

	#pwhatson
	{
		margin-top: 17px;
		position: relative;
		width: 100%;
	}

	#whatson
	{
		margin-top: 176px;
	}

	#u2034
	{
		width: 288px;
		left: -145px;
	}

	#u2088-bw
	{
		min-height: 469.70000000000016px;
	}

	#buttonu2064
	{
		margin-top: 78px;
		left: -139px;
	}

	#buttonu2064:hover
	{
		margin-top: 78px;
		left: -139px;
	}

	#buttonu2064.ButtonSelected
	{
		margin-top: 78px;
		left: -139px;
	}

	#employment
	{
		left: -2px;
	}

	#pu2073
	{
		margin-top: -1px;
		width: 100%;
	}

	#u2085-9
	{
		margin-top: 76px;
		width: 89.41%;
		margin-left: 5.3%;
		left: 0px;
	}

	#pu2024,#pu121
	{
		width: 100%;
	}

	.html
	{
		background-image: url("../images/shutterstock_192051164-3642x558.jpg");
	}

	body
	{
		min-width: 320px;
	}
}

